## ruby-nokogumbo 1.4.2+ds

=== debian/changelog ===
ruby-nokogumbo (1.4.2+ds-2) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Pirate Praveen ]
  * Bump minimum version of gem2deb to 1.0~
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Tue, 14 Jul 2020 00:08:34 +0530

ruby-nokogumbo (1.4.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #788872)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 23 Jul 2015 20:49:07 +0200
