=== debian/control ===
Source: ruby-nokogumbo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1.0~),
               libgumbo-dev,
               libxml2-dev,
               ruby-minitest,
               ruby-nokogiri
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogumbo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogumbo
Homepage: https://github.com/rubys/nokogumbo/#readme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-nokogumbo
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Nokogiri interface to the Gumbo HTML5 parser
 Nokogiri is an HTML and XML parser for Ruby. Gumbo is a HTML5 parser written
 in pure C.
 .
 Nokogumbo allows a Ruby program to invoke the Gumbo parser and access
 the result as a Nokogiri parsed document.
