=== debian/watch ===
version=3
opts=uversionmangle=s/$/+ds/ \
https://gemwatch.debian.net/nokogumbo .*/nokogumbo-(.*).tar.gz
