## ruby-nokogumbo 2.0.2

=== debian/changelog ===
ruby-nokogumbo (2.0.2-2) unstable; urgency=medium

  * Team upload
  * Add Breaks: ruby-premailer (<< 1.14.2~)
  * Add a README.source to explain about using embedded copy of gumbo-parser
  * Add Breaks: ruby-sanitize (<< 5.2.1~)

 -- Pirate Praveen <praveen@debian.org>  Tue, 01 Dec 2020 20:07:12 +0530

ruby-nokogumbo (2.0.2-1) experimental; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 2.0.2
  * Use embedded copy of gumbo-parser (libgumbo-dev is abandoned upstream
    and build fails with it)

 -- Pirate Praveen <praveen@debian.org>  Wed, 11 Nov 2020 20:15:52 +0530
