=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-nokogumbo
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1.0~),
@@ -23,6 +23,8 @@
          ruby-nokogiri,
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: ruby-premailer (<< 1.14.2~),
+ ruby-sanitize (<< 5.2.1~)
 Description: Nokogiri interface to the Gumbo HTML5 parser
  Nokogiri is an HTML and XML parser for Ruby. Gumbo is a HTML5 parser written
  in pure C.
