=== debian/watch ===
version=3
 https://gemwatch.debian.net/nokogumbo .*/nokogumbo-(.*).tar.gz
