## ruby-nokogumbo 2.0.5

=== debian/changelog ===
ruby-nokogumbo (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove patches, applied upstream or not needed anymore
  * Declare compliance with Debian Policy 4.6.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 27 Jan 2022 09:43:26 -0300

ruby-nokogumbo (2.0.2-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Daniel Leidert ]
  * d/control (Build-Depends): Add libxslt1-dev for nokogiri.h.
  * d/rules: Use gem installation layout. Exclude sources from installation.
  * d/patches/Fix-Ruby3-keywords-issue.patch: Add patch.
    - Fixes deprecated keyword parameters handling (closes: #1000488).
  * d/patches/Look-for-nokogiri-header-in-vendorhdrdir.patch: Add patch.
    - Look for nokogiri.h in the vendor header directory (closes: #993828).
  * d/patches/series: Enable new patches.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 01:40:01 +0100
