=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0~),
                libgumbo-dev,
                libxml2-dev,
+               libxslt1-dev,
                ruby-minitest,
                ruby-nokogiri
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-nokogumbo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-nokogumbo
 Homepage: https://github.com/rubys/nokogumbo/#readme
@@ -24,7 +25,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-premailer (<< 1.14.2~),
- ruby-sanitize (<< 5.2.1~)
+        ruby-sanitize (<< 5.2.1~)
 Description: Nokogiri interface to the Gumbo HTML5 parser
  Nokogiri is an HTML and XML parser for Ruby. Gumbo is a HTML5 parser written
  in pure C.
